id: "MemoryChip"							
title: STRINGS.CODEX.B50_MEMORYCHIP.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_memorychip
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B50_MEMORYCHIP.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B50_MEMORYCHIP.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_memorychip
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B50_MEMORYCHIP.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_memorychip
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B50_MEMORYCHIP.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B50_MEMORYCHIP.BODY.SIGNATURE1
          style: Body